<?xml version="1.0"?>

    
        Agencia Estatal de Meteorología - AEMET. Gobierno de España
        https://www.aemet.es
        https://www.aemet.es/es/eltiempo/prediccion/municipios/barcelona-id08019
        es
        © AEMET. Autorizado el uso de la información y su reproducción citando a AEMET como autora de la misma.
        https://www.aemet.es/es/nota_legal
    
    2022-11-23T10:45:18
    Barcelona
    Barcelona
    <html><body><table style="border: solid 1px black"><tr style="background-color:lightblue"><th>Fecha</th><th>Maxima</th><th>Minima</th><th>Predicción</th></tr><tr><td style="border: solid 1px black">2022-11-23</td><td style="border: solid 1px black">21</td><td style="border: solid 1px black">14</td><td><img src="imagenes/.jpg"/></td></tr><tr><td style="border: solid 1px black">2022-11-24</td><td style="border: solid 1px black">19</td><td style="border: solid 1px black">14</td><td><img src="imagenes/Intervalos nubosos.jpg"/></td></tr><tr><td style="border: solid 1px black">2022-11-25</td><td style="border: solid 1px black">19</td><td style="border: solid 1px black">11</td><td><img src="imagenes/Muy nuboso con lluvia.jpg"/></td></tr><tr><td style="border: solid 1px black">2022-11-26</td><td style="border: solid 1px black">18</td><td style="border: solid 1px black">10</td><td><img src="imagenes/Poco nuboso.jpg"/></td></tr><tr><td style="border: solid 1px black">2022-11-27</td><td style="border: solid 1px black">17</td><td style="border: solid 1px black">9</td><td><img src="imagenes/Nubes altas.jpg"/></td></tr><tr><td style="border: solid 1px black">2022-11-29</td><td style="border: solid 1px black">17</td><td style="border: solid 1px black">7</td><td><img src="imagenes/Intervalos nubosos.jpg"/></td></tr><tr><td style="border: solid 1px black">2022-11-28</td><td style="border: solid 1px black">15</td><td style="border: solid 1px black">9</td><td><img src="imagenes/Cubierto.jpg"/></td></tr></table></body></html>

